<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/dm/domains/doct.revmode" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="revmode.anrv"><Value>字母数字</Value>
		<Paragraph class="Default">在字母数字版本机制下，所有文档、修订、文件和硬拷贝都将设置为字母数字模式。</Paragraph>
	</ListValue>
	<ListValue ID="revmode.rdrv"><Value>下达日期</Value>
		<Paragraph class="Default">在下达日期版本机制下，所有文档、硬拷贝和文件修订都将自动设置为文档修订的下达日期。</Paragraph>
	</ListValue>
</OptionList>
